<!DOCTYPE HTML PUBLIC
    "-//W3C//DTD HTML 4.01 Transitional//EN">
<html>
    <head>
        <title>Week 3 Java Test</title>
    </head>
    <body>
      
        <p>
            click on the Submit button.</p>
        <form action="addToEmployeeList" method="post">
            <table cellspacing="5" border="0">
                <tr>
                    <td align="right">Ma NV:</td>
                    <td><input type="text" name="maNV"></td>
                </tr>
                <tr>
                    <td align="right">Ho Ten:</td>
                    <td><input type="text" name="hoTen"></td>
                </tr>
               
                <tr>
                    <td align="right">Phong Ban: </td>

                    <td><select name="phongban" id="phongban">
                            <option value="ly">Vat Ly</option>
                            <option value="hoa">Hoa Hoc</option>
                            <option value="toan">Toan</option>
                            <option value="nhac">Am Nhac</option>
                        </select>
                    </td>
                </tr>
                <tr>
                    <td></td>
                    <td><br>
                        <input type="submit" value="Them"></td>
                     <td><br>
                        <input type="submit" value="Xem"></td>
                </tr>
            </table>
        </form>
    </body>
</html>